include ../07_questions/questions
include ../08_contacts/contacts

mixin sections(data)
    +b.sections()&attributes(attributes)
        section(id='questions')
            +questions
        section(id='contacts')
            +contacts